Subject: RE: Deal Validation
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 06:36:23 -0700 (PDT)

Where do you think you're going?  I don't know if I can handle any changes in deal validation.

D

 -----Original Message-----
From: 	Hernandez, Elizabeth L.  
Sent:	Wednesday, October 10, 2001 7:51 AM
To:	Lamadrid, Victor; Garcia, Clarissa; Smith, George F.
Cc:	Goodell, Scott; Germany, Chris; Farmer, Daren J.; South, Steven P.; Tholt, Jane M.; Reitmeyer, Jay; Pereira, Susan W.; Ring, Andrea; Kelly, Katherine L.; Ferries, Nelson; Barbe, Robin; Gillespie, Steve; Baumbach, David
Subject:	Deal Validation

Effective immediately Sean Riordan @X5-4298 will be responsible for Deal Validation issues.  He is taking over all my current duties as I will be moving to a new group.  I will be helping Sean with Deal Validation issues until 10/19/2001. 

Please let your group know that they should now be calling Sean for assistance.